{
  num: 86,
  accuracy: 90,
  basePower: 0,
  category: "Status",
  name: "Thunder Wave",
  pp: 20,
  priority: 0,
  flags: { protect: 1, reflectable: 1, mirror: 1, metronome: 1 },
  status: "par",
  ignoreImmunity: false,
  secondary: null,
  target: "normal",
  type: "Electric",
  zMove: { boost: { spd: 1 } },
  contestType: "Cool",
  onModifyMove(move, source, target) {
    if (source.hasType('Electric')) {
      this.debug('Electric-type user: Thunder Wave always hits');
      move.accuracy = true;
    }
  },
}